<?php

/*
 * @name        JMY CMS
 * @link        https://jmy.su/
 * @copyright   Copyright (C) 2012-2025 JMY LTD
 * @license     LICENSE.txt (see attached file)
 * @version     VERSION.txt (see attached file)
 * @author      Komarov Ivan
 * @edited      Orlov Alexsey
 */

include(ROOT . 'etc/db.config.php');
$connection = new mysqli($dbhost, $dbuser, $dbpass, $dbname);
$query = "ALTER TABLE " . $prefix . "board_posts ADD COLUMN `parent_id` int(11) NOT NULL AFTER editReason";
$result = $connection->query($query);




